﻿@charset "utf-8";
/* CSS Document */


div#container {
    width: 100% !important;
}

.Gallery .Stock-Item, .Gallery .Stock-Item-Alternate {
    width: 47%;
    float: left;
}

@media screen and (max-width: 800px) {

    .Gallery .Stock-Item, .Gallery .Stock-Item-Alternate {
        width: 97%;
        float: left;
        /* border-bottom: 1px solid silver; */
    }
}

.Item-Container {
    height: auto !important;
    padding: 10px;
    border: 1px solid silver;
}

.Thumb, .Thumb img {
    float: left;
    padding: 0px 4px 4px 0px;
}

dl.Vehicle-Details.Details dt {
    width: 100%;
    float: left;
    display: block;
}

.Stock-Item .Gallery-Description, .Stock-Item-Alternate .Gallery-Description {
    width: 100%;
    font-size: 12px;
    font-family: arial, sans-serif;
    padding-left: 2%;
}

dl.Vehicle-Details.Details dt {
    width: 37%;
    float: left;
    display: block;
    font-weight: bold;
}


table#ContentPlaceHolder1_vehicledetails1_uicFeatures {
    width: 100%;
}

.Dealer-Contacts dd {
    padding-left: 40px;
}

.Dealer-Contacts dt {
    width: 80px;
    float: left;
    font-weight: bold;
}

h4 {
    font-family: arial, sans-serif;
}

a.more-link {
    padding: 20px;
    margin-top: 10px;
}

.more-less {
    height: 300px !important;
}

.function-bar {
    border: none !important;
    height: 50px;
}

.more-block {
    float: left;
}

a.more-link {
    display: none;
}

dl.Vehicle-Details.Details {
    width: 100% !important;
}

.more-innerblock {
    float: left;
}

dd#vehicle-details-comment {
    float: left;
    margin-left: 0px;
    margin-top: 10px;
}

dt, dl, dd, a, label {
    font-family: arial, sans-serif;
}

.dealer-contact H4 {
    display: none;
}

label.right, label.left {
    width: 100% !important;
    text-align: center;
}

    label.right a, label.left a {
        color: red;
        text-decoration: none;
        text-transform: uppercase;
        font-weight: bold;
    }

.dealer-contact label.right {
    display: none;
}

ul.user-options, ul.user-options a {
    list-style: none;
    color: black;
    text-decoration: none;
}

li.back-icon a {
    color: red !important;
    font-weight: bold;
    margin-top: 10px;
}

li.back-icon {
    margin-top: 20px;
}

h5.user-options-header {
    display: none;
}

span.footer, span.footer a {
    color: grey;
    font-size: 11px;
}
